<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>597613</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-12-01</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Meribesa ARMONIA FRESCA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické látky pro použití při výrobě kosmetických přípravků, bylinné výtažky (jiné než esenciální oleje) k použití při výrobě kosmetických přípravků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, kosmetické výrobky a přípravky, přírodní kosmetika, fytokosmetické přípravky, bylinné výtažky pro kosmetické účely, krémy (kosmetické), pleťové a tělové (kosmetické) krémy, krémy na ruce, přípravky pro osobní hygienu, mýdla, toaletní a sprchová mýdla, parfémovaná mýdla, koupelové soli (neléčivé), peelingové soli (neléčivé), oleje pro kosmetické a toaletní účely, parfumerie a vonné přípravky, parfémy, vonné oleje a aromatické výtažky, parfémované oleje, bylinné éterické esence, květové vody, bylinné hydroláty k použití jako kosmetické výrobky, čisticí prostředky a vonné přípravky (jiné než pro osobní potřebu), vonné difuzéry s tyčinkami, vonné deodoranty do pokojů, vonné tyčinky, masážní svíčky ke kosmetickým účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">svíčky, parfémované svíčky, vonné svíčky, knoty pro svíčky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">osvěžovače vzduchu (přístroje), difuzéry aromatických olejů (jiné než vonné tyčinky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, marketing, reklama, propagace a marketing online, služby v oblasti reklamy a propagace prodeje, distribuce vzorků výrobků, obchodní poradenské služby, poradenství v obchodní činnosti, obchodní informace a rady pro spotřebitele (poradna pro spotřebitele), obchodní zprostředkovatelské služby, zajišťování obchodních transakcí a obchodních kontaktů, prezentace zboží a služeb, služby předvádění výrobků a vystavování zboží, maloobchodní služby, velkoobchodní služby, nákup výrobků, online nákup výrobků, maloobchodní a velkoobchodní prodej a maloobchodní a velkoobchodní online prodej výrobků, zprostředkování nákupu a prodeje výrobků, všechny výše uvedené služby zaměřené na následující výrobky: chemické látky pro použití při výrobě kosmetických přípravků, bylinné výtažky (jiné než esenciální oleje) k použití při výrobě kosmetických přípravků, kosmetika, kosmetické výrobky a přípravky, přírodní kosmetika, fytokosmetické přípravky, bylinné výtažky pro kosmetické účely, krémy (kosmetické), pleťové a tělové (kosmetické) krémy, krémy na ruce, přípravky pro osobní hygienu, mýdla, toaletní a sprchová mýdla, parfémovaná mýdla, koupelové soli (neléčivé), peelingové soli (neléčivé), oleje pro kosmetické a toaletní účely, parfumerie a vonné přípravky, parfémy, vonné oleje a aromatické výtažky, parfémované oleje, bylinné éterické esence, květové vody, bylinné hydroláty k použití jako kosmetické výrobky, čisticí prostředky a vonné přípravky, jiné než pro osobní potřebu, vonné difuzéry s tyčinkami, vonné deodoranty do pokojů, vonné tyčinky, masážní svíčky ke kosmetickým účelům, svíčky, parfémované svíčky, vonné svíčky, knoty pro svíčky, osvěžovače vzduchu (přístroje), difuzéry aromatických olejů (jiné než vonné tyčinky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-12-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NYSSA s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Újezd</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
